Consultar fees
curl --request GET \
--url https://sandbox-rampa.mesadepagos.com/api/v2/fees \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox-rampa.mesadepagos.com/api/v2/fees"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox-rampa.mesadepagos.com/api/v2/fees', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"pair": "USDC/BOB",
"transactionType": "withdrawal_express",
"amount": 0.5,
"feeType": "PERCENTAGE",
"status": "CURRENT",
"createdBy": "Partner User",
"validUntil": "2026-05-12T12:00:00.000Z",
"supersededBy": {
"amount": 0.5,
"feeType": "PERCENTAGE",
"createdBy": "Partner User"
},
"predecessor": {
"amount": 0.5,
"feeType": "PERCENTAGE",
"createdBy": "Partner User"
}
}
]{
"statusCode": 400,
"message": "Validation failed",
"error": "Bad Request"
}{
"statusCode": 401,
"message": "Unauthorized"
}Fees
Consultar fees
Devuelve los fees configurados para el business autenticado, opcionalmente filtrados por tipo, par y tipo de transaccion.
GET
/
v2
/
fees
Consultar fees
Autorizaciones
JWT obtenido desde /v2/auth/login
Parámetros de consulta
Tipo de fee.
Opciones disponibles:
FIXED, PERCENTAGE Par de monedas.
Opciones disponibles:
USDC/BOB, BOB/USDC, USDT/BOB, BOB/USDT, USDT/PEN, USDT/BRL, USDT/CLP, USDT/COP, USDC/PEN, USDC/BRL, USDC/CLP, USDC/COP, USDT/USD, USDC/USD, USDT/EUR, USDC/EUR, EURC/EUR Tipo de transaccion.
Opciones disponibles:
deposit_express, deposit_cash, withdrawal_express, withdrawal_ach, withdrawal_pix, deposit_crypto, withdrawal_crypto, prefunding, deposit_card, withdrawal_ach_us, withdrawal_wire, withdrawal_swift, withdrawal_sepa Estado de vigencia del fee.
Opciones disponibles:
CURRENT, OLD Respuesta
Fees configurados.
Par de monedas configurado para el fee.
Opciones disponibles:
USDC/BOB, BOB/USDC, USDT/BOB, BOB/USDT, USDT/PEN, USDT/BRL, USDT/CLP, USDT/COP, USDC/PEN, USDC/BRL, USDC/CLP, USDC/COP, USDT/USD, USDC/USD, USDT/EUR, USDC/EUR, EURC/EUR Ejemplo:
"USDC/BOB"
Tipo de transaccion al que aplica el fee.
Opciones disponibles:
deposit_express, deposit_cash, withdrawal_express, withdrawal_ach, withdrawal_pix, deposit_crypto, withdrawal_crypto, prefunding, deposit_card, withdrawal_ach_us, withdrawal_wire, withdrawal_swift, withdrawal_sepa Ejemplo:
"withdrawal_express"
Monto del fee.
Ejemplo:
0.5
Tipo de fee configurado.
Opciones disponibles:
FIXED, PERCENTAGE Ejemplo:
"PERCENTAGE"
Estado de vigencia del fee.
Opciones disponibles:
CURRENT, OLD Ejemplo:
"CURRENT"
Usuario que creo el fee.
Ejemplo:
"Partner User"
Fecha hasta la que fue valido el fee, si ya fue reemplazado.
Ejemplo:
"2026-05-12T12:00:00.000Z"
Fee que reemplazo a este registro, si existe.
Show child attributes
Show child attributes
Fee anterior que fue reemplazado por este registro, si existe.
Show child attributes
Show child attributes